Subject: InvoiceLogic
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 14 Feb 2001 15:51:00 -0800 (PST)

Kristin -

As we discussed earlier today, I believe I have made the Annex to the Module 
consistent with the anticipated Module actions.  I have attached both a clean 
and draft version of the Annex for your review.

Please let me know if there are any further comments you should have.  If we 
need to schedule some time in the next couple of days, please either call me 
or my assistant, Octavia, at extension 39559.

Mark
Senior Counsel, ENA
Phone:     713-345-8897
Facsimile: 713-646-3940
E-Mail:      [email-masked]